module.exports = (sequelize, DataTypes) => {
  const Resultado = sequelize.define('Resultado', {
    id: {
      type: DataTypes.INTEGER,
      primaryKey: true,
      autoIncrement: true
    },
    Value: {
      type: DataTypes.STRING(20)
    },
    Condition: {
      type: DataTypes.STRING(25)
    },
    Detail: {
      type: DataTypes.TEXT
    },
    ItemLaboratorioId: {
      type: DataTypes.INTEGER,
      allowNull: false
    },
    CitaId: {
      type: DataTypes.INTEGER,
      allowNull: false
    }
  });
  
  return Resultado;
};